View Issue Details

IDProjectCategoryView StatusLast Update
0000680XnViewMPNewpublic2016-04-06 15:53
ReporteradminAssigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.80 
Summary0000680: Red eye removal - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31997&p=127190
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-19 17:37 admin New Issue
2015-10-31 11:04 admin Priority normal => urgent
2016-04-06 15:53 admin Status new => resolved
2016-04-06 15:53 admin Resolution open => fixed
2016-04-06 15:53 admin Fixed in Version => 0.80
2017-03-06 08:49 admin Category Requests => New